
/* ======================================================== FORMULAIRE finder ======================================================*/

#finder .form
  {
  max-width: 400px;
  width:96%;
  }

#finder .formRow
  {
  max-width: 400px;
  width:100%;
  padding:0.2em;
	background-color:#CCCCCC;
  }

#finder .formRow:after
  {
  content:"";
  display:block;
  clear:both;
  }

#finder .container
  {
  text-align: left !important;
  color: #000000;
  max-width: 400px;
  width:100%;
  overflow:hidden;
  border:2px solid #FE4D00;
  background: #FFFFFF;
  font-weight:bold;
  padding:0.3em;
  -webkit-border-radius: 0.7em;
  -moz-border-radius: 0.7em;
  border-radius: 0.7em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; 
  }

#finder .textField label
  {
  padding: 0 0 0 0.5em;
  }

#finder img
  {
  padding: 0.5em 0 0.5em;
  }

#finder input, select
  {
  display:block;
  background:#fff;
  font:1em/1.214em Arial, Helvetica, sans-serif;
  color:#444;
  width:100%;
  padding:0.5em 1em;
  border:1px solid #505762;
  margin:0;
  resize:none;
  -moz-box-shadow:   	inset 0 0px 3px rgba(0,0,0,0.75);
  -webkit-box-shadow: inset 0 0px 3px rgba(0,0,0,0.75);
  box-shadow:         inset 0 0px 3px rgba(0,0,0,0.75);
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  border-radius: 0.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  }

#finder select optgroup
  {
  background-color: #80CF6C;
  font-weight: bold;
  color: #000000;
  font-size: 1em/1.214em;
  }

#finder select optgroup option
  {
  background-color: #FFFFFF;
  color: #000000;
  font-size: 0.8em/1em;
  }

#finder .submit
  {
  color: #000000;
  font-size: 0.8em/1em;
  font-weight: bold;
  margin:1em 0 0.5em;
  }

#finder * +html input, * +html .textField
  {
  width:99%;
  padding:0;
  }

#finder ::-webkit-input-placeholder
  {
  color:    #444;
  }

#finder :-moz-placeholder
  {
  color:    #444;
  }


/* ======================================================== TABLE news ======================================================*/

#last_art
	{
	background-color:#CCCCCC;
	}

#last_art a
	{
	font-size:1.1em;
  font-weight: bold;
	color:#FF3300;
	text-decoration:none;
	}

#last_art a:hover
	{
	color:#666666;
	text-decoration:underline;
	}

#last_art td
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
  font-weight: normal;
  color:#000000;
	text-align:left;
  line-height: normal;
  padding: 4px 4px 0;
	}

#last_art .bottom
	{
  padding-bottom: 6px !important;
	}
